.product-detail__table table{
    margin: 0 auto;
}

.warning .block_text p:not([class]){
    margin-bottom: 0;
}

@media (min-width: 768px){
    .warning {
        margin: 30px -8rem 30px -8rem;
        padding: 25px 6.8rem 25px 11rem;
    }
}
.product-detail .page-caption {
    margin-bottom: 2.3rem;
}
.product-detail .tab-menu {
    --tab-color: var(--primary-color);
    margin-top: 7.1rem;
    width: 100%;
}
.product-detail .tab-menu__list {
    width: 100%;
}
.product-detail .tab-menu__link {
    font-size: 13px;
    white-space: initial;
}
.product-detail table td,
.product-detail table th {
    border: 1px solid var(--color-grey_20);
    padding: 2.5rem 1.6rem;
    vertical-align: top;
    white-space: normal;
}
.product-detail q {
    font-size: 21px;
    font-weight: 100;
    line-height: 125%;
}
.product-detail q::before,
.product-detail q::after {
    display: none;
}
.product-detail__tags {
    margin: 0;
    text-align: center;
}
.product-detail__tags li {
    display: inline-block;
    margin: 0 0 0 2.4rem;
}
.product-detail__tags li:first-child {
    margin-left: 0;
}
.product-detail .product-detail__tags a {
    border-radius: 5rem;
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
    display: inline-block;
    font-size: 21px;
    font-weight: 400;
    line-height: 2.2rem;
    margin-top: 2rem;
    padding: 0.5em 0.6em 0.6em;
    text-decoration: none;
}
.product-detail .product-detail__tags a:hover {
    color: var(--primary-color);
}
.product-detail--cis .product-detail__body {
    margin-top: 7rem;
}
.product-detail--cis .product-detail__text {
    margin-top: 6rem;
}
.product-detail--cis .product-detail__caption {
    display: none;
}
.product-detail--cis .product-detail__content table {
    hyphens: auto;
    width: 100%;
}
.product-detail__scroll {
    width: 100%;
}
.product-detail__desc {
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 4.6rem;
}
.product-detail__desc.h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
}
.product-detail__main {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.product-detail__info {
    width: 100%;
}
.product-detail__img {
    display: none;
}
.product-detail__body {
    font-size: 14px;
    overflow: hidden;
}
.product-detail__body ul:not([class]),
.product-detail__body ol:not([class]) {
    margin-top: 1em;
    margin-bottom: 2.5em;
    padding-left: 1em;
}
.product-detail__body ul:not([class]) li,
.product-detail__body ol:not([class]) li {
    position: relative;
    padding-left: 0.1em;
    margin-bottom: 13px;
}
.product-detail__body ul:not([class]) {
    list-style: disc;
}
.product-detail__body ol:not([class]) {
    list-style: decimal;
}
.product-detail__body p {
    margin: 0 0 1em;
    word-wrap: break-word;
}
.product-detail__ingredients {
    margin-bottom: 20px;
}
.product-detail__ingredient {
    border-bottom: 1px solid #919191;
    border-top: 1px solid #919191;
    font-size: 12px;
    padding: 10px 0;
}
.product-detail__docs {
    margin: 0;
}
.product-detail__docs li {
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 15px;
}
.product-detail .product-detail__docs a {
    color: inherit;
    display: block;
    padding-left: 3.2rem;
    position: relative;
}
.product-detail .product-detail__docs a:hover {
    color: inherit;
}
.product-detail__docs a::before {
    background-color: var(--primary-color);
    border-radius: 50%;
    content: '';
    height: 2.2rem;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 2.2rem;
}
.product-detail__text {
    margin-top: 5rem;
}
.product-detail__caption {
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 3.4rem;
}
.product-detail__slogan {
    color: var(--primary-color);
    margin-bottom: 15px;
}
.product-detail__table {
    max-width: 1400px;
    overflow-x: scroll;
    scrollbar-color: transparent;
    scrollbar-width: none;
}
.product-detail__table::-webkit-scrollbar {
    -webkit-appearance: none;
    display: none;
    height: 0;
    width: 0;
}
.product-detail__table table {
    min-width: 100%;
}
.product-detail__blocks {
    margin-bottom: 5rem;
}
.product-detail__blocks .block {
    flex-grow: 1;
    container-type: inline-size;
    container-name: flexblock;
}
.product-detail__drop-wrap {
    border-bottom: 1px solid var(--color-grey_20);
    padding: 7rem 0;
}
.product-detail__drop-wrap--open .product-detail__toggle .app-icon {
    transform: rotate(0) translateY(-0.3rem);
}
.product-detail__drop-wrap--open .product-detail__drop {
    height: auto;
    margin-top: 6rem;
    opacity: 1;
    transition-duration: 0.2s, 0.2s, 0.3s;
    visibility: visible;
}
.product-detail__drop-wrap:last-child {
    border: none;
}
.product-detail__toggle {
    color: var(--color-app__text);
    display: flex;
    align-items: center;
    position: relative;
    outline: none;
}
.product-detail__toggle .h3 {
    display: block;
    font-weight: 600;
    line-height: 1;
    margin-right: 1.6rem;
    text-align: left;
}
.product-detail__toggle .app-icon {
    display: block;
    transform: rotate(180deg) translateY(-0.3rem);
    transition: 0.3s ease-in-out;
    width: 3rem;
    height: 2.2rem;
}
.product-detail__drop {
    height: 0;
    margin: 0;
    opacity: 0;
    transition-duration: 0.3s, 0.3s, 0.2s;
    transition-property: height, margin, opacity;
    visibility: hidden;
}
.product-detail .warning {
    border: 1px solid var(--color-red);
    border-radius: 3.5rem;
    color: var(--color-red);
    padding: 3.1rem 6.8rem 2.9rem 11rem;
    margin: 6rem 0;
}
.product-detail .warning p {
    margin: 0;
}
.product-detail .warning .block_text p:not([class]) {
    margin: 0;
}
.product-detail__link {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: var(--color-red);
    margin-top: 3rem;
}
.product-detail__link .app-icon {
    margin-left: 1rem;
    width: 1.6rem;
    height: 1.6rem;
}
@media (min-width: 576px) {
    .product-detail .tab-menu {
        margin-bottom: 38px;
        margin-top: 45px;
        width: 100%;
    }
    .product-detail .tab-menu--bottom {
        margin-top: 61px;
    }
    .product-detail .tab-menu--bottom .tab-menu__drag-block {
        bottom: -2px;
        top: auto;
    }
    .product-detail .tab-menu__drag-block {
        height: 6px;
        top: -2px;
    }
    .product-detail .tab-menu__list {
        width: 100%;
    }
    .product-detail .tab-menu__link {
        font-size: min(2.4rem, 20px);
        padding: 7px 0;
    }
    .product-detail .container {
        padding: 0 12rem;
    }
    .product-detail q {
        font-size: 30px;
    }
    .product-detail .page-caption h1 {
        padding-top: 18px;
        font-size: 63px;
    }
    .product-detail .product-detail__tags a {
        font-size: 28px;
    }
    .product-detail--cis .product-detail__text {
        margin-top: calc(6rem - 25px);
    }
    .product-detail--cis .product-detail__content table {
        hyphens: initial;
        left: 50%;
        max-width: 1440px;
        position: relative;
        transform: translateX(-50%);
        width: calc(100vw - 3.2rem);
    }
    .product-detail__body {
        font-size: 16px;
    }
    .product-detail__body ul:not([class]),
    .product-detail__body ol:not([class]) {
        margin-top: 10px;
        margin-bottom: 40px;
    }
    .product-detail__body .block_icon {
        margin-bottom: 8px;
    }
    .product-detail__body .block_title {
        margin-bottom: 10px;
    }
    .product-detail__content {
        line-height: 20px;
    }
    .product-detail__desc.h4 {
        font-size: 21px;
        line-height: 29px;
        margin-bottom: 25px;
    }
    .product-detail__caption {
        font-size: 23px;
        font-weight: 700;
        margin-bottom: 22px;
    }
    .product-detail__docs li {
        font-size: 1.6rem;
    }
    .product-detail__table {
        margin-bottom: 20px;
        margin-top: 7px;
    }
}
@media (min-width: 768px) {
    .product-detail--cis .product-detail__body {
        margin-top: calc(7rem - 26px);
    }
    .product-detail__scroll {
        overflow: hidden;
    }
    .product-detail__main {
        margin-top: 1.6rem;
    }
    .product-detail__table {
        overflow: hidden;
    }
    .product-detail__info {
        font-size: 16px;
        line-height: 18px;
        margin-top: 26px;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .product-detail__info--wide {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .product-detail__text {
        margin-top: 70px;
    }
    .product-detail__ingredients {
        border: none;
        font-size: inherit;
        margin-bottom: 25px;
        padding: 0;
    }
    .product-detail__docs {
        margin-top: 29px;
    }
    .product-detail__docs li {
        font-size: 11px;
        margin-bottom: 17px;
    }
    .product-detail__docs a::before {
        height: 15px;
        width: 15px;
    }
    .product-detail__blocks {
        margin-bottom: 0;
    }
    .product-detail__blocks .block {
        margin: 30px 0 20px;
    }
    .product-detail__drop-wrap {
        margin-bottom: 15px;
        padding: 20px 0 47px;
    }
    .product-detail__drop-wrap--open .product-detail__toggle .app-icon {
        transform: rotate(0) translate(-2px, 2px);
    }
    .product-detail__drop-wrap--open .product-detail__drop {
        margin-top: 37px;
    }
    .product-detail__toggle .h3 {
        font-size: 31px;
    }
    .product-detail__toggle .app-icon {
        height: 17px;
        transform: rotate(180deg) translate(-2px, -5px);
        width: 19px;
    }
    .product-detail .warning {
        margin: 30px -8rem 30px -8rem;
        padding: 25px 6.8rem 25px 11rem;
    }
    .product-detail__img {
        display: block;
        max-height: 450px;
        width: 47%;
    }
    .product-detail__img img {
        height: 100%;
        max-height: inherit;
        -o-object-fit: contain;
        object-fit: contain;
        width: 100%;
    }
    .product-detail__link .app-icon {
        transform: translateY(2px);
    }
    @container flexblock (max-width: 500px) {
        .product-detail .warning {
            margin-left: -1.6rem;
            margin-right: -1.6rem;
        }
        .product-detail__blocks .block:nth-child(odd) .warning {
            margin-left: -8rem;
        }
        .product-detail__blocks .block:nth-child(even) .warning {
            margin-right: -8rem;
        }
    }
}
@media (min-width: 992px) {
    .product-detail table td,
    .product-detail table th {
        padding: 30px 20px;
    }
}
@media (min-width: 1440px) {
    .product-detail__link .app-icon {
        transform: translateY(0);
    }
}
